local PLUGIN = PLUGIN

-- Просмотр украденного документа
net.Receive("ixDisguise_ViewStolenID", function()
    local data = net.ReadTable()
    
    local plugin = ix.plugin.Get("military_id")
    if plugin then
        plugin:ShowDocument(data)
    end
end)
